=== debian/changelog ===
golang-github-unrolled-render (1.4.0-2) unstable; urgency=medium

  * Source only upload.
  * d/control: Bump S-V.

 -- Aloïs Micard <creekorful@debian.org>  Tue, 24 Aug 2021 22:48:19 +0200

golang-github-unrolled-render (1.4.0-1) unstable; urgency=medium

  * Initial release (Closes: #991760)

 -- Aloïs Micard <creekorful@debian.org>  Sun, 01 Aug 2021 15:38:55 +0200
