=== debian/control ===
Source: golang-github-unrolled-render
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Aloïs Micard <creekorful@debian.org>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-github-fsnotify-fsnotify-dev
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-unrolled-render
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-unrolled-render.git
Homepage: https://github.com/unrolled/render
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/unrolled/render

Package: golang-github-unrolled-render-dev
Architecture: all
Depends: golang-github-fsnotify-fsnotify-dev,
         ${misc:Depends}
Description: Easily render JSON, XML, binary, or HTML templates responses (library)
 Render is a package that provides functionality for easily rendering
 JSON, XML, text, binary data, and HTML templates.  Render can be used
 with pretty much any web framework providing you can access the
 http.ResponseWriter from your handler.
